body, td {
	font-size: 11px; font-family: Tahoma, sans-serif, Verdana; color: #656565;
}
body {
	background-color: #efefe7; margin: 0; padding: 0; color: #656565;
}
div {
	padding: 0; margin: 0;
}
img {
	border: 0; 
}
a:link, a:active, a:visited {
	text-decoration: none; color: #656565;
}
a:hover {
	text-decoration: underline; color: #009ad1;
}
input, select, option {
	padding: 0; margin: 0; font-size: 11px; font-family: Trebuchet MS; height: 20px; color: #656565;
}
.ft_news .rating {
	background-color: #efefe7; color: #656565;
}
textarea {
	font-size: 11px; font-family: Trebuchet MS; color: #656565;
}
.ft_block {
	background-color: #ffffff; padding: 10px; color: #656565;
}
.ft_bl {
	font: normal 16px Trebuchet MS; text-transform: lowercase; color: #009ad1; background-color: #ffffff; padding-left: 10px; padding-top: 10px;
}
.ft_nt {
	font: normal 24px Tahoma; color: #009ad1; background-color: #ffffff; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; width: 100%;
}
.ft_nt h1 {
Display: inline	; font: normal 24px Tahoma;
}
.ft_news {
	background-color: #ffffff; padding-left: 10px; padding-right: 10px; padding-bottom: 10px; text-align: justify; color: #656565; font-size: 12px; font-family: Tahoma, Verdana, sans-serif; line-height: 18px;
}
.ft_news .xprofile textarea {
	width: 320px;
}
.ft_cont {
	background-color: #ffffff; padding-left: 15px; padding-right: 15px; padding-top: 5px;
}
.ft_cont a:link, .ft_cont a:active, .ft_cont a:visited, .ft_cont a:hover {
	font-weight: bold; margin-left: 2px; margin-right: 2px;
}
.ft_in {
	background-color: #ffffff; font-size: 9px; color: #bcbcbc; padding-left: 25px; padding-bottom: 10px; text-transform: uppercase; padding-right: 25px;
}
.ft_in a:link, .ft_in a:visited, .ft_in a:active {
	text-decoration: none; color: #656565; font-weight: bold;
}
.ft_in a:hover {
	text-decoration: underline; color: #a8da0e;
}
.ft_in span {
	color: #656565;
}
#ft_in {
	padding: 0; margin: 0; margin-bottom: 10px; position: absolute; display: block; width: 550px;
}
#ft_in #info {
	float: left; padding: 0; margin: 0; line-height: 16px;
}
#ft_in #rating {
	float: right; padding: 0; margin: 0; margin-right: 25px; width: 100px; text-transform: lowercase; text-align: center;
}
.ft_line {
	border-bottom: 1px solid #e7e7e7; margin-left: 20px; margin-right: 20px; padding-top: 10px; margin-top: 15px; margin-bottom: 5px; 
}
.ft_sp {
	border-left: 10px solid #efefe7; border-bottom: 10px solid #efefe7; background-color: #ffffff; padding: 10px; text-align: left; background-image: url(../images/shaddow.gif); background-position: bottom right; background-repeat: no-repeat; font-weight: bold; padding-top: 20px;
}
.ft_sp a:link, .ft_sp a:visited, .ft_sp a:active {
	border-right: 2px solid #a8da0e; text-decoration: none; padding-left: 5px; display: block; width: 90%;
}
.ft_sp a:hover {
	border-right: 2px solid #009ad1; text-decoration: none; 
}
.ft_adv {
	background-color: #ffffff; padding: 15px; text-align: center; font-size: 12px;
}
.ft_block ul {
	margin: 0; padding: 0; list-style-type: none;
}
.ft_block li {
	margin: 0; padding: 0; border-bottom: 1px solid #e0e0e0; padding-bottom: 3px; margin-top: 3px; padding-left: 7px;
}
.ft_block .neord {
	padding: 0; margin: 0; margin-left: 13px; padding-left: 7px; margin-top: 3px; padding-bottom: 3px; line-height: 17px;
}
.ft_block .stext {
	padding-left: 10px; border-bottom: 1px solid #e0e0e0; padding-bottom: 3px;
}
.ft_block .slink {
	border-left: 5px solid #a8da0e; padding-left: 7px; 
}
.sbox {
	font-size: 11px; font-family: Trebuchet MS; border: 1px solid #e0e0e0; width: 110px; height: 20px; color: #656565;
}
.submit {
	width: 50px; font-size: 11px; font-family: Trebuchet MS; border: 1px solid #009ad1; background-color: #ffffff; color: #656565; height: 24px;
}
.ft_speedbar {
	padding-bottom: 10px;
}
.ft_speedbar a:hover {
	color: #656565; text-decoration: underline;
}
.ft_input {
	border: 1px solid #e0e0e0; height: 20px; width: 125px; color: #656565;
}
.ft_related {
	text-transform: none; font-weight: normal; color: #656565; font-size: 11px;
}
.ft_related li {
	list-style: none; background-image: url(../images/arrow_2right.gif); background-repeat: no-repeat; background-position: left bottom; padding: 0; margin: 0; padding-left: 10px;
}
.ft_related a:link, .ft_related a:active {
	font-weight: normal;
}
.ft_related a:hover {
	color: #a8da0e;
}
.copys {
	background-color: #ffffff; text-align: center; padding-top: 15px; padding-bottom: 15px;
}
.thx:active, .thx:visited, .thx:link, .thx:focus {
	width: 72px; height: 38px; background: url(../images/thx_1.gif); text-decoration: none; background-repeat: no-repeat;
}
.thx:hover {
	width: 72px; text-decoration: none;
}
#thx {
	margin: 0; padding: 0; width: 72px; height: 38px; cursor: pointer; background: url(../images/thx_1.gif); background-repeat: no-repeat;
}
.ft_ct {
	padding: 15px; color: #009ad1; font: normal 16px Trebuchet MS; background-color: #ffffff; text-decoration: underline;
}
.sresult {
	color: #656565; 
}


.block_rate_up {
color: #090; 
}
.block_rate_down {
color: #C00; 
}

/* Прочие стили */
#hintbox {
    text-align : left;
    width : 150px;
    font-size : 10px;
    border : 1px solid #99a1ab;
    background-color : #fff;
    layer-background-color : #a396d9;
    color : #282828;
    margin : 10px 0 0 10px;
    padding : 3px 5px;
    position : absolute;
    visibility : hidden;
    z-index : 998;
    -moz-opacity : 0.9;
    -moz-border-radius : 5px;
    filter : alpha(opacity="90");
}
#tooltip{
background:#FFFFFF;
border:1px solid #666666;
color:#333333;
font:menu;
margin:0px;
padding:3px 5px;
position:absolute;
visibility:hidden
}

.onl_table {
    width : 100%;
    font-size : 10px;
}
.onl_table td {
    padding-right : 5px;
    font-size : 10px;
/* Раскомментировать, если у Вас в две колонки*/ /*    width : 50%;
*/ }

.a_link, .a_link a:link, .a_link a:visited, .a_link_on {
    color : #ff0000;
}
.a_link_on a:hover, .a_link_on a:active {
    color : #ff0000;
}

.u_link, .u_link a:link, .u_link a:visited, .u_link_on {
    color : #666666;
}
.u_link_on a:hover, .u_link_on a:active {
    color : #4b73d4;
}

.e_link, .e_link a:link, .e_link a:visited, .e_link_on {
    color : #00a400;
}
.e_link_on a:hover, .e_link_on a:active {
    color : #00a400;
}

.j_link, .j_link a:link, .j_link a:visited, .j_link_on {
    color : #0000ff;
}
.j_link_on a:hover, .j_link_on a:active {
    color : #0000ff;
}

.b_link, .b_link a:link, .b_link a:visited, .b_link_on {
    color : #666666;
}
.b_link_on a:hover, .b_link_on a:active {
    color : #666666;
}
.exdiv{ 
margin: 0px; 
padding: 0px; 
background-color:#FEF2F2; 
border-left: 1px solid #FF6060; 
border-top: 1px dotted #000; 
border-right: 1px dotted #000; 
border-bottom: 1px dotted #000;
}

.calendar b {
	color: #009ad1;
}
.counters img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.counters a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
/* Стили комментариев */
.ft_author {
	padding-top: 10px; padding-bottom: 10px; padding-left: 25px;
}
.ft_author a:link, .ft_author a:visited, .ft_author a:active, .ft_author a:hover {
	font-weight: bold; margin-left: 5px; margin-right: 5px;
}
.ft_author #edit {
	margin: 0; padding: 0; text-align: right; padding-right: 15px;
}
.ft_quote {
	text-align: right; font-weight: bold; background-image: url(../images/comm.gif); background-repeat: no-repeat; background-position: right top; padding-right: 50px;
}
.ft_comm {
	line-height: 18px; font-size: 12px; padding-left: 5px; padding-right: 15px;
}
.ft_comin {
	padding-left: 15px; padding-bottom: 10px; padding-top: 20px;
}
.ft_comm #signature {
	font-size: 11px; margin-top: 20px; margin-right: 5px;
}
/* Стили навигации */
.navigation {
	color:#666; 
	border:0px;
}
.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}
.navigation a:hover {
	background:#a8da0e;
	color:#FFFFFF;
	border-color:#E6E6E6;
}
.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}
.userstop {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #f68222;
	text-decoration: none;
}
.userstop a:hover {
	color: #f68222;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #888888;
	font-weight: bold;
}

.lastcomm {
	padding: 3px 2px 3px 2px;
	border-bottom:1px solid #E6E6E6;
}

.highslide-dimming {
	background: black;
}


.lastcomm_over {
	padding: 3px 2px 3px 2px;
	border-bottom:1px solid #E6E6E6;
	background:#F5F5F5;
	cursor: hand;
}
#hintbox {
	text-align:left;
 	width:150px;
	font-size: 11px;
 	border: 1px solid #000000;
	background-color: #FFFFFF;
 	filter:alpha(opacity="95");
	font-family: tahoma;
 	layer-background-color:#a396d9;
	color:#000;
	z-index: 3;
	margin: 0px 15px 0px 0px;
	-moz-opacity : 0.9;
	-moz-border-radius : 5px;
	margin: 10px 0 0 10px;
	padding:3px 5px;
	position:absolute;
	visibility:hidden;
	z-index: 3;
}

.ft_block1 {
	background-color: #ffffff; padding: 10px; color: #656565;
}
.filters {
float: left;
}
.filters li {
display: block;
float: left;
padding: 2px;
}
.filters li a {
display: block;
float: left;
text-decoration: none;
}
.filters li.color a {
width: 20px;
height: 20px;
padding: 0;
margin: 10px 5px 0px 5px;
text-indent: -999em;
}

.red a {background: #df3434;}
.pink a {background: #ffc0cb;}
.purple a {background: #6f489d;}
.blue a {background: #0088cd;}
.green a {background: #74a81c;}
.yellow a {background: #fbe844;}
.orange a {background: #FF9900;}
.brown a {background: #964B00;}
.black a {background: #080909;}
.grey a {background: #93999d;}
.darkcolor a {background: #4e3329;}
.dark-blue a {background: #2A52BE;}
.beige a {background: #eee6a3;}
.white a {background: #fff;box-shadow: inset 0px 0px 4px rgba(0,0,0,0.5);}